» Ubuntu » Paket » lucid-updates » php » php5-pspell
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Källkod: php5  ]

Paket: php5-pspell (5.3.2-1ubuntu4.27)

Länkar för php5-pspell

Screenshot

Ubunturesurser:

Hämta källkodspaketet php5:

Ansvarig:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian PHP Maintainers (E-postarkiv)
  • Ondřej Surý
  • Sean Finney
  • Thijs Kinkhorst
  • Raphael Geissert

It should generally not be necessary for users to contact the original maintainer.

Externa resurser:

Liknande paket:

pspell module for php5

This package provides a module for pspell functions in PHP scripts.

PHP5 is an HTML-embedded scripting language. Much of its syntax is borrowed from C, Java and Perl with a couple of unique PHP-specific features thrown in. The goal of the language is to allow web developers to write dynamically generated pages quickly. This version of PHP5 was built with the Suhosin patch.

Andra paket besläktade med php5-pspell

  • beror
  • rekommenderar
  • föreslår
  • enhances

Hämta php5-pspell

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Paketstorlek Installerad storlek Filer
amd64 8,1 kbyte76,0 kbyte [filförteckning]
i386 7,2 kbyte72,0 kbyte [filförteckning]